/* =============================================
   TABLET
============================================= */

@media only screen and (max-width: 1201px) {

	body {
		-webkit-text-size-adjust: none;
	}
	
	input[type=text], textarea, input[type=submit] {
		-webkit-appearance: none;
		-webkit-border-radius:0; 
		border-radius:0;
	}
	
	#top .wrapper, #menu .wrapper, #footer .wrapper, #info_blocks .wrapper, #locations .wrapper, #home_store .wrapper, #new_locations .wrapper {
		max-width: none;
	}
	
	.wrapper {
		max-width: 768px;
	}
	
	#top, #top.sky {
		background: rgba(255,255,255,.98);
	}
	
	#top.fixed #toggle, #top.open #toggle, #top.sky #toggle {
		background: #009fec;
		color: #ffffff;
	}
	
	#home_top h1 {
		font-size: 48px;
		line-height: 60px;
	}
	
	#home_top .content {
		float: none;
		width: 100%;
		font-size: 22px;
		line-height: 32px;
	}
	
	#home_top .content p {
		max-width: 540px;
	}
	
	#gform_wrapper_1 {
		max-width: 460px;
	}
	
	#app {
		float: none;
		width: 100%;
	}
	
	#app img {
	    margin: -340px 0 0 200px;
	    height: 695px;
	    width: auto;
	}
	
	#info_blocks {
		background-image: -webkit-linear-gradient(-30deg, #df3342 50%, #009fec 50%);
	}
	
	.f_col {
		display: none;
	}
	
	.brand_col {
		float: none;
		width: 240px;
		padding: 0;
		margin: 0 auto;
		text-align: center;
	}
	
	#home_store {
		margin: -70px 0 40px 0;
	}
	
	#home_store h2 {
		font-size: 48px;
		line-height: 60px;
	}

}



@media only screen and (max-width: 900px) { 

	.grid-item {
		width: 50%;
		font-size: 17px;
		line-height: 27px;
	}
	
	.grid-item h3 {
		font-size: 17px;
	}
	
}




@media only screen and (max-width: 767px) {

	.wrapper {
		padding: 0 20px;
	}

	#logo {
		width: 206px;
	}
	
	.top_pad {
		height: 90px;
	}
	
	#top .right {
		padding: 10px 0 0 0;
	}
	
	#toggle {
		width: 40px;
		height: 40px;
		-webkit-border-radius: 20px;
	    -moz-border-radius: 20px;
	    border-radius: 20px;
	    line-height: 40px;
		font-size: 20px;
	}
	
	#menu {
		top: 90px;
		height: calc(100% - 90px);
	}
	

	#nav {
		float: none;
		text-align: center;
		width: 100%;
		padding: 30px 20px 10px 20px;
	}
	
	#nav a {
		font-size: 26px;
	    line-height: 36px;
	    border-bottom: 3px solid rgba(0, 159, 236, 0);
	}
	
	#more {
		display: none;
		/*float: none;
		width: 100%;*/
	}
	
	#contact {
		padding: 30px 20px;
	}
	
	.section_header {
	    font-size: 26px;
	    line-height: 36px;
	    text-align: center;
	}
	
	.section_header span {
		display: none;
	}
	
	.scriptfont {
		font-size: 24px;
	}
	
	#home_top {
		text-align: center;
	}
	
	#home_top h1 {
	    font-size: 32px;
	    line-height: 38px;
	    margin: 0 0 20px 0;
	}

	#home_top .content {
		padding: 40px 0;
		font-size: 18px;
		line-height: 28px;
	}
	
	#home_top .content p {
		max-width: none;
	}
	
	.m_phone {
		display: block;
		margin: 0 -20px;
	}
	
	.m_phone img {
		display: block;
		width: 100%;
		height: auto;
		margin: 0 auto;
		max-width: 600px;
	}
	
	#store_buttons {
	    margin: 0 0 15px 0;
	}
	
	#store_buttons a.apple {
		width: 120px;
		margin: 0 3px;
	}
	
	#store_buttons a.google {
		width: 136px;
		margin: 0 3px;
	}
	
	#gform_wrapper_1 {
		max-width: none;
	}
	
	#gform_wrapper_1 input[type="text"] {
		font-size: 14px;
		padding: 0 15px;
		height: 50px;
		width: calc(100% - 110px);
	}
	
	#gform_submit_button_1 {
		font-size: 14px;
		width: 110px;
	    height: 50px;
	}

	#app {
		display: none;
	}
	
	.cloud-bottom {
		display: none;
	}
	
	#home_store {
		margin: 40px 0 20px 0;
	}
	
	#home_store h2 {
		font-size: 28px;
		line-height: 34px;
	}
	
	#home_store p {
		font-size: 18px;
	}
	
	#locations {
		padding: 40px 0 30px 0;
	}

	#info_blocks {
		background-image: none;
		font-size: 18px;
		line-height: 28px;
	}
	
	#info_blocks h2 {
		font-size: 22px;
		margin: 0 0 10px 0;
	}
	
	#info_blocks a {
	    display: block;
	    text-align: center;
	    width: 100%;
	    padding: 18px;
	    -webkit-border-radius: 5px;
	    -moz-border-radius: 5px;
	    border-radius: 5px;
	    font-size: 14px;
	}
	
	#info_blocks p {
	    padding: 0 0 15px 0;
	}
	
	#info_blocks .left {
		float: none;
		width: 100%;
		background: #df3342;
		padding: 40px 20px;
	}
	
	#info_blocks .right {
		float: none;
		width: 100%;
		background: #009fec;
		padding: 40px 20px;
	}
	
	#info_blocks .left .content, #info_blocks .right .content {
		padding: 0;
		text-align: center;
	}
	
	.int_page {
		padding: 40px 0;
	}
	
	.page_top h2 {
		font-size: 32px;
		line-height: 38px;
	}
	
	.page_content {
		padding: 30px 0 0 0;
		font-size: 18px;
		line-height: 28px;
	}
	
	.page_content p {
		padding: 0 0 20px 0;
	}
	
	.page_content .wp-caption.aligncenter {
		margin: 0 auto 20px auto;
	}
	
	.footer_top {
		padding: 30px 20px 20px 20px;
	}
	
	.footer_logo {
		display: none;
	}
	
	.footer_bot {
		padding: 10px 0 30px 0;
		text-align: center;
		font-size: 13px;
		border: none;
	}
	
	.footer_bot .right {
		float: none;
		width: 100%;
	}
	
	.footer_bot .right a {
		margin: 0 5px;
	}
	
	.footer_bot .left {
		line-height: normal;
		float: none;
		width: 100%;
	}
	
	.footer_bot span {
		padding: 0 5px;
	}
	
	.grid-item {
		float: none;
		width: 100%;
	}
	
	
}


/* =============================================
   MOBILE PORTAIT
============================================= */

@media only screen and (max-width: 479px) {

	
}
